body {
	color: #333;
	background-color: #fff;
	line-height: 1.5;
}

.body-wrapper .content-wrapper .content {
	min-width: 1200px;
	*zoom: 1;
}

.content .main-content-height {
	height: 72px;
}

.content .main-content {
	display: inline-block;
	vertical-align: bottom;
}

.content .content-one {
	padding: 13px 10px 5px 0px;
}

.content .content-one img {
	width: 48px;
	height: 48px;
	margin-left: 20px;
}

.content .content-two {
	font-size: 28px;
	padding-bottom: 5px;
}

.layui-row .layui-col {
	height: calc(100vh - 72px);
}

.layui-row img {
	width: 100%;
	height: 100%;
}

.layui-form-head {
	position: relative;
}

.layui-col .layui-form {
	width: 450px;
	font-size: 16px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.title-1 {
	font-size: 24px;
	font-weight: bold;
}

.title-2 {
	line-height: 40px;
	margin-bottom: 40px;
}

.layui-input {
	border-radius: 5px;
	border-color: #999;
}

.layui-input:hover {
	border-color: #1E9FFF !important;
}

.main-content-check {
	margin-bottom: 4px;
}

.inline-one {
	width: 320px;
}

.inline-two {
	width: 100px;
}

.layui-btn-code {
	background-color: #fff;
	color: #0a4d9e;
	border-color: #0a4d9e;
	border-radius: 5px;
	font-size: 16px;
	width: 116px;
}

.layui-btn-code:hover {
	color: #0a4d9e;
	border-color: #1E9FFF;
}

.item-look {
	text-align: center;
}

.item-look a:hover {
	color: #1E9FFF;
}

.layui-btn-sub {
	padding: 0px;
	background-color: #0a4d9e;
	font-size: 20px;
	border-radius: 24px;
	color: #fff;
	width: 450px;
	height: 60px;
	margin-top: 10px;
}

.readonlyCss {
	background-color: #EEEEEE;
	cursor: not-allowed
}

.look-file {
	padding: 20px;
}

.paragraph {
	margin: 20px 0px;
}

#lookTpl {
	display: none;
}